<?xml version="1.0"?>
<?xml-stylesheet type="text/css" href="http://egedalleksikon.dk/skins/common/feed.css?303"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="da">
		<id>http://egedalleksikon.dk/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
		<title>MediaWiki:Common.css - Versionshistorie</title>
		<link rel="self" type="application/atom+xml" href="http://egedalleksikon.dk/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
		<link rel="alternate" type="text/html" href="http://egedalleksikon.dk/index.php?title=MediaWiki:Common.css&amp;action=history"/>
		<updated>2026-04-23T03:14:03Z</updated>
		<subtitle>Versionshistorie for denne side i Egedal Leksikon</subtitle>
		<generator>MediaWiki 1.21.11</generator>

	<entry>
		<id>http://egedalleksikon.dk/index.php?title=MediaWiki:Common.css&amp;diff=2715&amp;oldid=prev</id>
		<title>Marie Arby: Oprettede siden med '/** CSS inkluderet her vil være aktivt for alle brugere. */  .contributionscores-wrapper       {  } .contributionscores-title         { background-color: #aaaaaa; margin-bo...'</title>
		<link rel="alternate" type="text/html" href="http://egedalleksikon.dk/index.php?title=MediaWiki:Common.css&amp;diff=2715&amp;oldid=prev"/>
				<updated>2014-08-19T11:31:17Z</updated>
		
		<summary type="html">&lt;p&gt;Oprettede siden med &amp;#039;- ‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;* CSS inkluderet her vil være aktivt for alle brugere.: &lt;/span&gt;  .contributionscores-wrapper       {  } .contributionscores-title         { background-color: #aaaaaa; margin-bo...&amp;#039;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Ny side&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/** CSS inkluderet her vil være aktivt for alle brugere. */&lt;br /&gt;
&lt;br /&gt;
.contributionscores-wrapper       {  }&lt;br /&gt;
.contributionscores-title         { background-color: #aaaaaa; margin-bottom: 0px; padding-left: .4em; }&lt;br /&gt;
.contributionscores .header { background-color: #cccccc; border-bottom: 1px solid #999999; font-weight: bold; }&lt;br /&gt;
.contributionscores .odd        { background-color: #eeeeee; }&lt;br /&gt;
.contributionscores .header td   { padding-left: .2em; padding-right: .2em; }&lt;br /&gt;
.contributionscores .content   { padding-left: .2em; padding-right: .2em; }&lt;/div&gt;</summary>
		<author><name>Marie Arby</name></author>	</entry>

	</feed>